<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <displayList>
    <image id="n5_r9wc" name="n5" src="oe3gn" fileName="images/PlayerLevel.png" xy="-22,-356" size="800,1700" alpha="0.6">
      <relation target="" sidePair="top-top,bottom-bottom"/>
    </image>
    <loader id="n1_q5na" name="Guang" xy="57,208" size="652,592" url="ui://rbw1tv9tq5na59" fill="scale"/>
    <image id="n3_v4hi" name="Shengli" src="q5na53" fileName="images/shengli.png" xy="86,379"/>
    <loader id="n2_q5na" name="Caidai" xy="120,396" size="470,248" url="ui://rbw1tv9tq5na5c" fill="scale"/>
  </displayList>
  <scriptData genuilayerq5na4v="4" genuitypeq5na4v="0" gencodeq5na4v="1"/>
</component>